<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Fraunces:opsz,wght@9..144,400;9..144,600&family=Poppins&family=Roboto:wght@100;400&display=swap" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Radio Canada' rel='stylesheet'>
    <link rel="stylesheet" href="/screens/home_page/home_style.css">
    <title>Đồ án cuối kì</title>
</head>

<body>
    <header>
        <a href="/screens/home_page/home_page.html"><img class="logo" src="/assets/images/TAY logo.png" alt="logo"></a>
        <nav>
            <ul class="navbar">
                <li><a href="/screens/home_page/home_page.html">Trang Chủ</a></li>
                <li><a href="/screens/about_page/about_page.html">Về Chúng Tôi</a></li>
                <li><a href="/screens/list_tour_page/tours_page.html">Địa Điểm</a></li>
                <li><a href="/screens/contact_page/contact_page.html">Liên Hệ</a></li>
            </ul>
        </nav>
    </header>

    <div class="bgimg">
        <img src="/assets/images/pexels-ian-slater-2219701.jpg" alt="background">
        <div class="content-bg">
            <div class="slogan">
                <h1>Your world of joy</h1>
                <h5>Find what makes you happy anytime, anywhere</h5>
            </div>
            <div class="button">
                <a href="/screens/list_tour_page/tours_page.html" class="outline-button" >
                    <div>KHÁM PHÁ</div>
                </a>  
            </div>
            
        </div>
    </div>

    <div class="title">
        <h2>Địa Điểm Nổi Bật</h2>
    </div>

    <div class="slider-container">
        <div class="arrow-btn">
            <button class="arrow prev"><i class="material-icons">arrow_back_ios</i></button>
        </div>
        <div class="wrapper">
            <div class="carousel">
                <div class="card">
                    <div class="img"><img src="/assets/images/CatCat.JPG" alt="Bản Cát Cát"></div>
                    <h2 class="location-name">Bản Cát Cát</h2>
                    <p class="location-id">Sa Pa</p>
                </div>
                <div class="card">
                    <div class="img"><img src="/assets/images/daoBinhHung.jpg" alt="Đảo Bình Hưng"></div>
                    <h2 class="location-name">Đảo Bình Hưng</h2>
                    <p class="location-id">Khánh Hòa</p>
                </div>
                <div class="card">
                    <div class="img"><img src="/assets/images/CoTo.jpg" alt="Núi Cô Tô"></div>
                    <h2 class="location-name">Núi Cô Tô</h2>
                    <p class="location-id">Tri Tôn</p>
                </div>
                <div class="card">
                    <div class="img"><img src="/assets/images/MangDen.jpg" alt="Rừng Thông Măng Đen"></div>
                    <h2 class="location-name">Rừng Thông Măng Đen</h2>
                    <p class="location-id">Kon Tum</p>
                </div>
                <div class="card">
                    <div class="img"><img src="/assets/images/PhuocHai.JPG" alt="Làng Phước Hải"></div>
                    <h2 class="location-name">Làng Phước Hải</h2>
                    <p class="location-id">Vũng Tàu</p>
                </div>
            </div>
        </div>
        <div class="arrow-btn">
            <button class="arrow next"><i class="material-icons">arrow_forward_ios</i></button>
        </div>
    </div>

    <div class="footer">
        <div class="container">
            <p class="company">© 2023 Phát triển bởi công ty cổ phần TAY Travel</p>
            <ul class="contact">
                <li><a href=""><img class="fb-icon" src="/assets/icons/Icon-FacebookLogo.png"></img></a></li>
                <li><a href=""><img class="ins-icon" src="/assets/icons/Icon-InstagramLogo.png"></img></a></li>
                <li><a href=""><img class="linked-icon" src="/assets/icons/Icon-LinkedinLogo.png"></img></a></li>
            </ul>
        </div>
    </div>
    <script type="text/javascript" src="/screens/home_page/home_func.js" defer></script>
</body>

</html>